Okay, I needed libxslt-dev also.

sudo apt-get install libxslt-dev libxml2-dev

seems to have done it. This needs to be mentioned, preferably right next to
the instructions for getting repoze.shootout and the other sample

Is 'python setup.py develop' the "correct" approach?

On Wed, Jul 8, 2009 at 8:05 AM, Wichert Akkerman <wich...@wiggy.net> wrote:

> On 7/8/09 2:07 PM, david bain wrote:
>> I stuck at installing repoze.shootout.
>> using python2.4, virtualenv --no-site-packages, and ubuntu with
>> build-essentials.
> Can you try installing libxml2-dev as well?
> Wichert.

SplashStart - Professional Websites. Starting Now.
Repoze-dev mailing list

Reply via email to